span.error{
  	color: #d81717;
  	font-size: 10px;
}

#toast-container>div{opacity:.9;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);filter:alpha(opacity=90);max-width:none}.toast-container>div{box-shadow:none!important}.toast{background-color:#5A8DEE}.toast-success{background-color:#39DA8A}.toast-error{background-color:#FF5B5C}.toast-info{background-color:#00CFDD}.toast-warning{background-color:#FDAC41}
.ajax-loading {
    background: url(http://www.xiconeditor.com/image/icons/loading.gif) no-repeat right center !important;
}